
/* Clean Up */
"1ZL-qK-NPk.title" = "Limpiar";

/* Top to Bottom */
"3ht-FB-EPd.title" = "De arriba a abajo";

/* Left to Right */
"COd-FY-a5Q.title" = "De izquierda a derecha";

/* Value */
"FE3-Md-EjX.headerCell.title" = "Valor";

/* Show all Glyphs */
"ITl-HI-z54.title" = "Mostrar todos los glifos";

/* Left */
"KHE-EU-i1d.headerCell.title" = "Izquierda";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "Derecha";

/* Value */
"a09-uy-i75.headerCell.title" = "Valor";

/* Compress */
"ajY-NN-XEb.title" = "Comprimir";

/* Context */
"atg-FI-SLd.headerCell.title" = "Contexto";

/* Right to Left */
"nm1-Mr-TTY.title" = "De derecha a izquierda";

/* Kerning */
"pBD-35-TUw.title" = "Kerning";

/* Search */
"xX4-5V-c66.label" = "Buscar";

/* Search */
"xX4-5V-c66.paletteLabel" = "Buscar";
